body{
margin:0;
padding: 0;
background-color: transparent !important;
}
.control-label{
 text-align: left !important;   
}
/*.register legend{
 margin-top: 0px;   
}*/

.well{
opacity:0.97 !important;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3) !important;
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3) !important;
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3) !important;
}

@media all and (min-width: 640px) {
 .register{
  margin-top:30px;   
 }
}